ability_mods:
  cha_mod: 1
  con_mod: 1
  dex_mod: 3
  int_mod: -1
  str_mod: -5
  wis_mod: 1
ac: 16
ac_special: null
alignment: LG
automatic_abilities:
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: A lantern archon can also make a Retributive Strike with its light
    ray.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Retributive Strike
  range: null
  raw_description: '**Retributive Strike** [Reaction] A lantern archon can also make
    a Retributive Strike with its light ray.'
  requirements: null
  success: null
  traits: null
  trigger: null
description: "Friendly, curious, and eternally optimistic, lantern archons embody\
  \ the virtue of hope. They are formed of living light given corporeal shape, and\
  \ they serve as beacons, guiding mortals out of their darkest moments and toward\
  \ the path of righteousness. Their luminous bodies can \x1E icker with the subtlety\
  \ of a candle flame or flare up like a torch. Lantern archons can control all aspects\
  \ of their light as easily as other creatures control their facial expressions,\
  \ leading them to change color, twinkle, and otherwise dim and brighten in time\
  \ with their actions and words. While effervescent and chipper in conversation,\
  \ lantern archons are impressively stoic mobile support troops and guardians in\
  \ times of con\x1E ict, and are capable of uniting to form powerful warriors of\
  \ light called gestalts.\n\n\n\n**__Recall Knowledge - Celestial__ (__Religion__)**:\
  \ DC 15"
hp: 20
hp_misc: null
immunities: null
items: null
languages:
- Celestial
- Draconic
- Infernal
level: 1
melee: null
name: Lantern Archon
perception: 6
proactive_abilities:
- action_cost: Three Actions
  critical_failure: null
  critical_success: null
  description: Nine lantern archons can use this activity, all within 1 round of the
    first, to merge together to form a composite being for 7 rounds that appears as
    a glowing warrior of light. The gestalt has the base statistics of a legion archon
    (AC, saving throws, attacks, skills, Speeds, and so on) but the spells and special
    abilities of a lantern archon. Additionally, it has a ranged light ray Strike
    (+18 attack, **Damage** 3d4 fire and 3d4 good), and the bonus from its Lantern
    of Hope increases to +3. When the gestalt separates, its remaining Hit Points
    are divided evenly among the lantern archons, and if the gestalt had fewer than
    9 HP, some of the lantern archons die.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Gestalt
  range: null
  raw_description: '**Gestalt** [Three Actions]  (__concentrate__, __divine__, __transmutation__)
    Nine lantern archons can use this activity, all within 1 round of the first, to
    merge together to form a composite being for 7 rounds that appears as a glowing
    warrior of light. The gestalt has the base statistics of a legion archon (AC,
    saving throws, attacks, skills, Speeds, and so on) but the spells and special
    abilities of a lantern archon. Additionally, it has a ranged light ray Strike
    (+18 attack, **Damage** 3d4 fire and 3d4 good), and the bonus from its Lantern
    of Hope increases to +3. When the gestalt separates, its remaining Hit Points
    are divided evenly among the lantern archons, and if the gestalt had fewer than
    9 HP, some of the lantern archons die.'
  requirements: null
  success: null
  traits:
  - concentrate
  - divine
  - transmutation
  trigger: null
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: The lantern archon shines as a beacon of hope. Good allies within 30
    feet gain a +1 status bonus to damage rolls and to saving throws against __crushing
    despair__.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Lantern of Hope
  range: null
  raw_description: '**Lantern of Hope**   (__concentrate__, __divine__, __enchantment__,
    __mental__) The lantern archon shines as a beacon of hope. Good allies within
    30 feet gain a +1 status bonus to damage rolls and to saving throws against __crushing
    despair__.'
  requirements: null
  success: null
  traits:
  - concentrate
  - divine
  - enchantment
  - mental
  trigger: null
ranged:
- action_cost: One Action
  damage:
    formula: 1d4
    type: fire
  name: light ray
  plus_damage:
  - formula: 1d4
    type: good
  to_hit: 8
  traits:
  - agile
  - good
  - fire
  - magical
  - range 30 feet
rarity: Common
resistances:
- amount: 3
  type: fire
ritual_lists: null
saves:
  fort: 6
  fort_misc: null
  misc: null
  ref: 10
  ref_misc: null
  will: 4
  will_misc: null
sense_abilities: null
senses:
- Perception +6
- darkvision
size: Small
skills:
- bonus: 8
  misc: null
  name: 'Acrobatics '
- bonus: 6
  misc: null
  name: 'Diplomacy '
- bonus: 6
  misc: null
  name: 'Religion '
source:
- abbr: Bestiary
  page_start: 26
  page_stop: null
speed:
- amount: 40
  type: fly
spell_lists:
- dc: 17
  misc: null
  name: Divine Innate Spells
  spell_groups:
  - heightened_level: null
    level: 4
    spells:
    - frequency: null
      name: read omens
      requirement: null
  - heightened_level: null
    level: 1
    spells:
    - frequency: at will, evil only
      name: detect alignment
      requirement: null
    - frequency: null
      name: heal
      requirement: null
  - heightened_level: 1
    level: 0
    spells:
    - frequency: null
      name: light
      requirement: null
  to_hit: null
traits:
- LG
- Small
- Archon
- Celestial
type: Creature
weaknesses:
- amount: 3
  type: evil
